module.exports = {
  plugins: {
    'stylelint': {},
    'postcss-import': {},
    'postcss-math': {
      functionName: 'cal',
    },
    'postcss-cssnext': {
      browsers: [
        'last 2 versions',
        '> 1%',
        'ie >= 8',
        'iOS >= 8',
        'Android >= 4',
      ],
    },
    'postcss-discard-comments': {
      removeAll: true,
    },
    'postcss-reporter': {
      clearReportedMessages: true,
    },
  },
}
